/*
Theme Name:     Lincoln
Theme URI: 		https://www.lincoln.edu.au
Description:    Lincoln Website Theme
Author:         Alan Timms
Theme URI: 		https://www.lincoln.edu.au
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

@font-face {
    font-family: Dinot;  
    src: url(fonts/dinot-Bold.woff);  
    font-weight: bold;  
}

@font-face {
    font-family: Dinot;  
    src: url(fonts/dinot-Medium.woff);  
    font-weight: 600;  
}

@font-face {
    font-family: Dinot;  
    src: url(fonts/dinot.woff) format('woff');
    font-weight: 400;  
}

@font-face {
    font-family: Humanist;  
    src: url(fonts/humanist_521.woff);  
    font-weight: normal;  
}
.red-bar-top::before{color:#d90000!important;}
.red-bar-top{border-top-color:#d90000!important}
#menu-item-14638{background:#d90000;}
#mk-page-introduce{display:none;}
#menu-item-15133, #responsive-menu-item-15133,
#menu-item-15711, #responsive-menu-item-15711,
#menu-item-15709, #responsive-menu-item-15709,
#menu-item-15708, #responsive-menu-item-15708,
#menu-item-15710, #responsive-menu-item-15710,
#menu-item-15712, #responsive-menu-item-15712
{position:relative;}
#menu-item-15133 a, #responsive-menu-item-15133 a,
#menu-item-15711 a, #responsive-menu-item-15711 a,
#menu-item-15709 a, #responsive-menu-item-15709 a,
#menu-item-15708 a, #responsive-menu-item-15708 a,
#menu-item-15710 a, #responsive-menu-item-15710 a,
#menu-item-15712 a, #responsive-menu-item-15712 a
{padding-left:48px;}
#menu-item-15133 a:before, #responsive-menu-item-15133 a:before{font-size:24px;content:"";position:absolute;top:12px;left:20px; width: 21px; height: 15px; background: url("https://www.lincoln.edu.au/wp-content/uploads/2018/08/chinese-flag.png") no-repeat;}
#menu-item-15711 a:before, #responsive-menu-item-15711 a:before{font-size:24px;content:"";position:absolute;top:12px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/india-flag.png") no-repeat;}
#menu-item-15709 a:before, #responsive-menu-item-15709 a:before{font-size:24px;content:"";position:absolute;top:12px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/pakistan-flag.png") no-repeat;}
#menu-item-15708 a:before, #responsive-menu-item-15708 a:before{font-size:24px;content:"";position:absolute;top:12px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/sri-lanka-flag.png") no-repeat;}
#menu-item-15710 a:before, #responsive-menu-item-15710 a:before{font-size:24px;content:"";position:absolute;top:12px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/malaysia-flag.png") no-repeat;}
#menu-item-15712 a:before, #responsive-menu-item-15712 a:before{font-size:24px;content:"";position:absolute;top:12px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/bangladesh-flag.png") no-repeat;}

@media only screen  and (min-width : 1200px) {
    /*span.big-flag{display:none!important;} */
}
.header-style-2 .mk-header-inner{line-height:70px!important;}

.mk-header-nav-container {
    z-index: 10 !important;
}


.dropbtn {
    color: #243769;
    padding: 8px;
    font-size: 16px;
    border: 1px solid #d2d1d1;
    cursor: pointer;
    background: transparent;
}

.dropbtn:hover{
    color: #fff;
    background: #243769;    
}

.dropdown-country {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 200px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 31;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 14px;
    line-height: 18px;
    position:relative;
    padding-left: 50px;
}

.dropdown-country a:hover {background-color: #ddd;}

.dropdown-content.show {display: block;}

.dropdown-content a.ban:before{content:"";position:absolute;top:15px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/bangladesh-flag.png") no-repeat;}
.dropdown-content a.chn:before{content:"";position:absolute;top:15px;left:20px; width: 21px; height: 15px; background: url("https://www.lincoln.edu.au/wp-content/uploads/2018/08/chinese-flag.png") no-repeat;}
.dropdown-content a.ind:before{content:"";position:absolute;top:15px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/india-flag.png") no-repeat;}
.dropdown-content a.pak:before{content:"";position:absolute;top:15px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/pakistan-flag.png") no-repeat;}
.dropdown-content a.srl:before{content:"";position:absolute;top:15px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/sri-lanka-flag.png") no-repeat;}
.dropdown-content a.mel:before{content:"";position:absolute;top:15px;left:20px; width: 21px; height: 15px; background: url("https://lincoln.edu.au/wp-content/uploads/2018/11/malaysia-flag.png") no-repeat;}
